﻿@model List<QuerySAPView>

<div id="TableItemsForm">
    <table class="table table-striped">
        <thead>
            <tr>
                <th><strong>@PurchaseOrders.Name</strong></th>
                <th><strong>@Charts.QString</strong></th>
                <th>&nbsp;</th>
            </tr>
        </thead>
        <tbody>
            @if (Model != null)
            {
                foreach (QuerySAPView item in Model)
                {
                    <tr>
                        <td>@item.QName</td>
                        <td>@item.QString</td>
                        <td>
                            <button type="button" class="btn btn-primary btn-xs" onclick="SetQuery('@item.QName', @item.IntrnalKey);">
                                <span class="glyphicon glyphicon-arrow-right"></span> 
                                @PurchaseOrders.Select
                            </button>
                        </td>
                    </tr>
                }
            }
        </tbody>
    </table>
</div>

